// import { getHospital } from '@/service';

export const state = () => ({
  userToken:null,
});

export const mutations = {
  SET_TOKEN: (state, userToken) => {
    state.userToken = userToken
  },
};

export const actions = {
  setToken({ commit }, userToken) {
    commit('SET_TOKEN', userToken)
  },
};
